This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 557572 - IOError: [Errno 30] Systém souborů je pouze pro čtení
IOError: [Errno 30] Systém souborů je pouze pro čtení
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kvm (Show other bugs)
12
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Glauber Costa
Fedora Extras Quality Assurance
anaconda_trace_hash:448820ad05b55be37...
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-21 15:50 EST by Matěj Cepl
Modified: 2013-01-10 00:40 EST (History)
19 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-04 05:30:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Attached traceback automatically from anaconda. (460.71 KB, text/plain)
2010-01-21 15:50 EST, Matěj Cepl
no flags Details
Attached traceback automatically from anaconda. (469.73 KB, text/plain)
2010-01-28 09:01 EST, Matěj Cepl
no flags Details
Attached traceback automatically from anaconda. (376.69 KB, text/plain)
2010-02-18 18:29 EST, Jesse Keating
no flags Details
Attached traceback automatically from anaconda. (770.74 KB, text/plain)
2011-05-16 15:00 EDT, christiankehe
no flags Details
Attached traceback automatically from anaconda. (638.39 KB, text/plain)
2011-05-25 01:09 EDT, Martin Ebourne
no flags Details
Attached traceback automatically from anaconda. (2.69 MB, text/plain)
2012-08-31 05:51 EDT, Rafiqul Islam
no flags Details

  None (edit)
Description Matěj Cepl 2010-01-21 15:50:15 EST
The following was filed automatically by anaconda:
anaconda 12.46 exception report
Traceback (most recent call first):
  File "/usr/lib/anaconda/yuminstall.py", line 167, in callback
    self.instLog.flush()
IOError: [Errno 30] Systém souborů je pouze pro čtení
Comment 1 Matěj Cepl 2010-01-21 15:50:24 EST
Created attachment 386004 [details]
Attached traceback automatically from anaconda.
Comment 2 Chris Lumens 2010-01-21 16:50:47 EST
You have a huge number of disk errors in your syslog, so it's really no wonder that anaconda failed in a completely random way.  I'm going to reassign to kernel given that there's also some backtraces in the syslog too.
Comment 4 Matěj Cepl 2010-01-28 09:01:21 EST
Created attachment 387334 [details]
Attached traceback automatically from anaconda.
Comment 5 Matěj Cepl 2010-02-04 05:17:27 EST
This is most likely something in virtio, when I switched the disk to SCSI (Force Quit during boot of the installation, change driver, reboot installation) it went through without a problem. What more information you need?
Comment 6 Matěj Cepl 2010-02-04 13:38:14 EST
Most likely a duplicate of bug 559717
Comment 7 Jesse Keating 2010-02-18 18:29:48 EST
Created attachment 395009 [details]
Attached traceback automatically from anaconda.
Comment 8 Bug Zapper 2010-11-03 20:18:27 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 9 Matěj Cepl 2010-11-04 05:30:09 EDT
I don't see this anymore. No idea whether it was really duplicate of bug 559717 or whether it was fixed otherwise, but I think we can safely assume, this is gone.
Comment 10 christiankehe 2011-05-16 15:00:09 EDT
Created attachment 499211 [details]
Attached traceback automatically from anaconda.
Comment 11 Martin Ebourne 2011-05-25 01:09:15 EDT
Created attachment 500730 [details]
Attached traceback automatically from anaconda.
Comment 12 Rafiqul Islam 2012-08-31 05:51:15 EDT
Created attachment 608467 [details]
Attached traceback automatically from anaconda.

Note You need to log in before you can comment on or make changes to this bug.